html_document:
  includes:
    in_header: ../../Rmd/headKBprod.html
    before_body: ../../Rmd/topKBprod.html
    after_body: ../../Rmd/bottomKBprod.html
  self_contained: no
  theme: null
  highlight: null
  css: ../../Rmd/Rmd.css
  toc: yes
